<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Osamdese dana Suza</title>
  <id>urn:book:2cac41f2-e1ff-408f-bee9-9896b54fa5c7</id>
  <updated>2018-10-17T11:19:32Z</updated>
  <link href="./book_1003.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Osamdese dana Suza" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vina%20Jackson/Osamdese%20dana%20Suza%20%281003%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vina%20Jackson/Osamdese%20dana%20Suza%20%281003%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vina%20Jackson/Osamdese%20dana%20Suza%20%281003%29/Osamdese%20dana%20Suza%20-%20Vina%20Jackson.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="312 KB" />
  <author>
    <name>Vina Jackson</name>
    <uri>../authors_0/authors_155_Page_1.xml</uri>
  </author>
  <published>2015-03-28T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_155_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vina Jackson" />
  <link href="http://www.goodreads.com/book/title/Osamdese%20dana%20Suza" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Osamdese%20dana%20Suza" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Osamdese%20dana%20Suza%20Vina%20Jackson" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Osamdese%20dana%20Suza&amp;field-author=Vina%20Jackson" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vina%20Jackson" type="text/html" rel="related" title="Vina Jackson on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vina%20Jackson" type="text/html" rel="related" title="Vina Jackson on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/JacksonVina" type="text/html" rel="related" title="Vina Jackson on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vina%20Jackson" type="text/html" rel="related" title="Vina Jackson on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vina%20Jackson" type="text/html" rel="related" title="Vina Jackson on ISFDB" target="_blank" />
</entry>
